Bug 146708 - [softupdates] [panic] Kernel panic in softdep_disk_write_complete
Summary: [softupdates] [panic] Kernel panic in softdep_disk_write_complete
Status: Open
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 8.0-STABLE
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-18 17:20 UTC by Nick Johnson
Modified: 2017-12-31 22:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Johnson 2010-05-18 17:20:02 UTC
Kernel panic while g_up is running.  output from kgdb:

Fatal trap 12: page fault while in kernel mode
cpuid = 0; apic id = 00
fault virtual address   = 0xeb13
fault code              = supervisor write, page not present
instruction pointer     = 0x20:0xc07b88dc
stack pointer           = 0x28:0xc55c5bc4
frame pointer           = 0x28:0xc55c5c3c
code segment            = base rx0, limit 0xfffff, type 0x1b
                        = DPL 0, pres 1, def32 1, gran 1
processor eflags        = interrupt enabled, resume, IOPL = 0
current process         = 3 (g_up)
trap number             = 12
panic: page fault
cpuid = 0
Uptime: 12d20h13m41s
Physical memory: 2030 MB
Dumping 290 MB: 275 259 243 227 211 195 179 163 147 131 115 99 83 67 51 35 19 3

Reading symbols from /boot/kernel/if_bge.ko...Reading symbols from /boot/kernel/if_bge.ko.symbols...done.
done.
Loaded symbols for /boot/kernel/if_bge.ko
#0  doadump () at pcpu.h:246
246     pcpu.h: No such file or directory.
        in pcpu.h
(kgdb) bt
#0  doadump () at pcpu.h:246
#1  0xc05e4fa7 in boot (howto=260) at ../../../kern/kern_shutdown.c:416
#2  0xc05e52e7 in panic (fmt=Variable "fmt" is not available.
) at ../../../kern/kern_shutdown.c:579
#3  0xc0849b03 in trap_fatal (frame=0xc55c5b84, eva=60179) at ../../../i386/i386/trap.c:938
#4  0xc0849d6b in trap_pfault (frame=0xc55c5b84, usermode=0, eva=60179) at ../../../i386/i386/trap.c:851
#5  0xc084a743 in trap (frame=0xc55c5b84) at ../../../i386/i386/trap.c:533
#6  0xc082bd8b in calltrap () at ../../../i386/i386/exception.s:165
#7  0xc07b88dc in softdep_disk_write_complete (bp=0xd9acc610) at ../../../ufs/ffs/ffs_softdep.c:4311
#8  0xc07bf3e7 in ffs_backgroundwritedone (bp=0xd9acc610) at buf.h:411
#9  0xc065db83 in bufdone (bp=0xd9acc610) at ../../../kern/vfs_bio.c:3255
#10 0xc0583a24 in g_vfs_done (bip=0xc8d78118) at ../../../geom/geom_vfs.c:97
#11 0xc0657fe9 in biodone (bp=0xc8d78118) at ../../../kern/vfs_bio.c:3096
#12 0xc0580dcf in g_io_schedule_up (tp=0xc59884a0) at ../../../geom/geom_io.c:675
#13 0xc0581178 in g_up_procbody () at ../../../geom/geom_kern.c:95
#14 0xc05b9b2d in fork_exit (callout=0xc0581110 <g_up_procbody>, arg=0x0, frame=0xc55c5d38) at ../../../kern/kern_fork.c:843
#15 0xc082be00 in fork_trampoline () at ../../../i386/i386/exception.s:270

(kgdb) frame 7
#7  0xc07b88dc in softdep_disk_write_complete (bp=0xd9acc610) at ../../../ufs/ffs/ffs_softdep.c:4311
4311                                    LIST_REMOVE(aip, ai_deps);
(kgdb) list
4306                            }
4307                            while ((aip =
4308                                LIST_FIRST(&bmsafemap->sm_allocindirhd))) {
4309                                    aip->ai_state |= DEPCOMPLETE;
4310                                    aip->ai_buf = NULL;
4311                                    LIST_REMOVE(aip, ai_deps);
4312                                    handle_allocindir_partdone(aip);
4313                            }
4314                            while ((inodedep =
4315                                 LIST_FIRST(&bmsafemap->sm_inodedephd)) != NULL) {

(kgdb) print aip
$1 = (struct allocindir *) 0xc66c9800
(kgdb) print *aip
$2 = {ai_list = {wk_mp = 0x30006508, wk_list = {le_next = 0x1db68348, le_prev = 0x5a483000}, wk_type = 59611, wk_state = 8},
  ai_next = {le_next = 0x34000045, le_prev = 0xc72e919c}, ai_offset = -1347025361, ai_newblkno = 1688651571895859522,
  ai_oldblkno = 8055935644368671472, ai_freefrag = 0x21f924bd, ai_indirdep = 0xc6011080, ai_deps = {le_next = 0xeadb,
    le_prev = 0xcb8794d8}, ai_buf = 0x0}

Fix: 

Unknown.
How-To-Repeat: Unknown; crash was seemingly random at 4:04 AM when no cron jobs were running and the system was under minimal activity and load.

Seems to be disk IO related; partitions are all mounted with noatime, and this is a disk that was first created under
FreeBSD 6 and later upgraded to FreeBSD 8, in case either of those might matter.
Comment 1 Nick Johnson 2010-05-18 18:23:34 UTC
Here's the dmesg for completeness:

Preloaded elf kernel "/boot/kernel/kernel" at 0xc0a92000.
Preloaded elf module "/boot/kernel/if_bge.ko" at 0xc0a92188.
module_register: module bge/miibus already exists!
Module bge/miibus failed to register: 17
module_register: module pci/bge already exists!
Module pci/bge failed to register: 17
Timecounter "i8254" frequency 1193182 Hz quality 0
Calibrating TSC clock ... TSC clock: 2992516148 Hz
CPU: Intel(R) Pentium(R) 4 CPU 3.00GHz (2992.52-MHz 686-class CPU)
  Origin = "GenuineIntel"  Id = 0xf41  Family = f  Model = 4  Stepping = 1

Features=0xbfebfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,DTS,ACPI,MMX,FXSR,SSE,SSE2,SS,HTT,TM,PBE>
  Features2=0x441d<SSE3,DTES64,MON,DS_CPL,CNXT-ID,xTPR>
  AMD Features=0x100000<NX>
  TSC: P-state invariant

Instruction TLB: 4 KB, 2 MB or 4 MB pages, fully associative, 128 entries
Data TLB: 4 KB or 4 MB pages, fully associative, 64 entries
1st-level data cache: 16 KB, 8-way set associative, sectored cache, 64 byte
line size
Trace cache: 12K-uops, 8-way set associative
2nd-level cache: 1 MB, 8-way set associative, sectored cache, 64 byte line
size
L2 cache: 1024 kbytes, 8-way associative, 64 bytes/line
real memory  = 2147483648 (2048 MB)
Physical memory chunk(s):
0x0000000000001000 - 0x000000000009dfff, 643072 bytes (157 pages)
0x0000000000100000 - 0x00000000003fffff, 3145728 bytes (768 pages)
0x0000000000c26000 - 0x000000007d2b3fff, 2087247872 bytes (509582 pages)
avail memory = 2085847040 (1989 MB)
Table 'FACP' at 0x7f6e30c0
Table 'MCFG' at 0x7f6e7340
Table 'APIC' at 0x7f6e7240
APIC: Found table at 0x7f6e7240
MP Configuration Table version 1.4 found at 0xc00f1e24
APIC: Using the MADT enumerator.
MADT: Found CPU APIC ID 0 ACPI ID 0: enabled
SMP: Added CPU 0 (AP)
MADT: Found CPU APIC ID 1 ACPI ID 1: disabled
MADT: Found CPU APIC ID 2 ACPI ID 2: disabled
MADT: Found CPU APIC ID 3 ACPI ID 3: disabled
ACPI APIC Table: <IntelR AWRDACPI>
APIC: CPU 0 has ACPI ID 0
bios32: Found BIOS32 Service Directory header at 0xc00f99f0
bios32: Entry = 0xfa000 (c00fa000)  Rev = 0  Len = 1
pcibios: PCI BIOS entry at 0xf0000+0xa030
pnpbios: Found PnP BIOS data at 0xc00fabf0
pnpbios: Entry = f0000:ac20  Rev = 1.0
Other BIOS signatures found:
x86bios:   IVT 0x000000-0x0004ff at 0xc0000000
x86bios:  SSEG 0x010000-0x01ffff at 0xc559b000
x86bios:  EBDA 0x09f000-0x09ffff at 0xc009f000
x86bios:   ROM 0x0a0000-0x0effff at 0xc00a0000
ULE: setup cpu 0
ACPI: RSDP 0xf7b80 00014 (v0 IntelR)
ACPI: RSDT 0x7f6e3040 00030 (v1 IntelR AWRDACPI 42302E31 AWRD 00000000)
ACPI: FACP 0x7f6e30c0 00074 (v1 IntelR AWRDACPI 42302E31 AWRD 00000000)
ACPI: DSDT 0x7f6e3180 0407D (v1 INTELR AWRDACPI 00001000 MSFT 0100000E)
ACPI: FACS 0x7f6e0000 00040
ACPI: MCFG 0x7f6e7340 0003C (v1 IntelR AWRDACPI 42302E31 AWRD 00000000)
ACPI: APIC 0x7f6e7240 00090 (v1 IntelR AWRDACPI 42302E31 AWRD 00000000)
MADT: Found IO APIC ID 4, Interrupt 0 at 0xfec00000
ioapic0: Routing external 8259A's -> intpin 0
MADT: Found IO APIC ID 5, Interrupt 24 at 0xfec84400
MADT: Interrupt override: source 0, irq 2
ioapic0: Routing IRQ 0 -> intpin 2
MADT: Interrupt override: source 9, irq 9
ioapic0: intpin 9 trigger: level
lapic0: Routing NMI -> LINT1
lapic0: LINT1 trigger: edge
lapic0: LINT1 polarity: high
MADT: Ignoring local NMI routed to ACPI CPU 1
MADT: Ignoring local NMI routed to ACPI CPU 2
MADT: Ignoring local NMI routed to ACPI CPU 3
ioapic0 <Version 2.0> irqs 0-23 on motherboard
ioapic1 <Version 2.0> irqs 24-47 on motherboard
cpu0 BSP:
     ID: 0x00000000   VER: 0x00050014 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
kbd: new array size 4
kbd1 at kbdmux0
mem: <memory>
Pentium Pro MTRR support enabled
null: <null device, zero device>
VESA: information block
0000   56 45 53 41 00 03 00 01 00 02 01 00 00 00 40 00
0010   00 02 7b 00 00 01 31 01 00 02 43 01 00 02 65 01
0020   00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0030   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0040   60 01 61 01 62 01 63 01 64 01 65 01 66 01 67 01
0050   68 01 3c 01 4d 01 5c 01 3a 01 4b 01 5a 01 07 01
0060   1a 01 1b 01 05 01 17 01 18 01 12 01 14 01 15 01
0070   01 01 03 01 11 01 ff ff 00 00 00 00 00 00 00 00
0080   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0090   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0100   49 6e 74 65 6c 28 72 29 45 37 32 32 31 20 47 72
0110   61 70 68 69 63 73 20 43 68 69 70 20 41 63 63 65
0120   6c 65 72 61 74 65 64 20 56 47 41 20 42 49 4f 53
0130   00 49 6e 74 65 6c 20 43 6f 72 70 6f 72 61 74 69
0140   6f 6e 00 49 6e 74 65 6c 28 72 29 45 37 32 32 31
0150   20 47 72 61 70 68 69 63 73 20 43 6f 6e 74 72 6f
0160   6c 6c 65 72 00 48 61 72 64 77 61 72 65 20 56 65
0170   72 73 69 6f 6e 20 30 2e 30 00 00 00 00 00 00 00
0180   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0190   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
VESA: 17 mode(s) found
VESA: v3.0, 7872k memory, flags:0x1, mode table:0xc55cc040 (2000040)
VESA: Intel(r)E7221 Graphics Chip Accelerated VGA BIOS
VESA: Intel Corporation Intel(r)E7221 Graphics Controller Hardware Version
0.0
io: <I/O>
random: <entropy source, Software, Yarrow>
npx0: INT 16 interface
acpi0: <IntelR AWRDACPI> on motherboard
PCIe: Memory Mapped configuration base @ 0xe0000000
pcibios: BIOS version 3.00
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 0 vector 48
acpi0: [MPSAFE]
acpi0: [ITHREAD]
acpi0: Power Button (fixed)
acpi0: wakeup code va 0xc5598000 pa 0x1000
AcpiOsDerivePciId: \\_SB_.PCI0.PX40.PIRQ -> bus 0 dev 31 func 0
AcpiOsDerivePciId: \\_SB_.PCI0.PX40.PIR2 -> bus 0 dev 31 func 0
acpi0: reservation of 0, a0000 (3) failed
acpi0: reservation of 100000, 7f5e0000 (3) failed
ACPI timer: 1/0 1/0 1/0 1/0 1/0 1/0 1/0 1/0 1/0 1/0 -> 10
Timecounter "ACPI-fast" frequency 3579545 Hz quality 1000
acpi_timer0: <24-bit timer at 3.579545MHz> port 0x408-0x40b on acpi0
cpu0: <ACPI CPU> on acpi0
cpu0: switching to generic Cx mode
pci_link0:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   10   N     0  3 4 5 7 9 10 12 14 15
  Validation          0   10   N     0  3 4 5 7 9 10 12 14 15
  After Disable       0  255   N     0  3 4 5 7 9 10 12 14 15
pci_link1:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  3 4 5 7 9 10 12 14 15
  Validation          0  255   N     0  3 4 5 7 9 10 12 14 15
  After Disable       0  255   N     0  3 4 5 7 9 10 12 14 15
pci_link2:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    5   N     0  3 4 5 7 9 10 12 14 15
  Validation          0    5   N     0  3 4 5 7 9 10 12 14 15
  After Disable       0  255   N     0  3 4 5 7 9 10 12 14 15
pci_link3:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   12   N     0  3 4 5 7 9 10 12 14 15
  Validation          0   12   N     0  3 4 5 7 9 10 12 14 15
  After Disable       0  255   N     0  3 4 5 7 9 10 12 14 15
pci_link4:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  3 4 5 7 9 10 12 14 15
  Validation          0  255   N     0  3 4 5 7 9 10 12 14 15
  After Disable       0  255   N     0  3 4 5 7 9 10 12 14 15
pci_link5:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  3 4 5 7 9 10 12 14 15
  Validation          0  255   N     0  3 4 5 7 9 10 12 14 15
  After Disable       0  255   N     0  3 4 5 7 9 10 12 14 15
pci_link6:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  3 4 5 7 9 10 12 14 15
  Validation          0  255   N     0  3 4 5 7 9 10 12 14 15
  After Disable       0  255   N     0  3 4 5 7 9 10 12 14 15
pci_link7:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    7   N     0  3 4 5 7 9 10 12 14 15
  Validation          0    7   N     0  3 4 5 7 9 10 12 14 15
  After Disable       0  255   N     0  3 4 5 7 9 10 12 14 15
acpi_button0: <Power Button> on acpi0
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pci0: <ACPI PCI bus> on pcib0
pci0: domain=0, physical bus=0
found-> vendor=0x8086, dev=0x2588, revid=0x05
        domain=0, bus=0, slot=0, func=0
        class=06-00-00, hdrtype=0x00, mfdev=0
        cmdreg=0x0006, statreg=0x2090, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x8086, dev=0x2589, revid=0x05
        domain=0, bus=0, slot=1, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0107, statreg=0x0010, cachelnsz=8 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D3  current D0
        MSI supports 1 message
pcib0: matched entry for 0.1.INTA
pcib0: slot 1 INTA hardwired to IRQ 16
found-> vendor=0x8086, dev=0x258a, revid=0x05
        domain=0, bus=0, slot=2, func=0
        class=03-00-00, hdrtype=0x00, mfdev=0
        cmdreg=0x0007, statreg=0x0090, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D3  current D0
        map[10]: type Memory, range 32, base rxd1a00000, size 19, enabled
        map[14]: type I/O Port, range 32, base rxe000, size  3, enabled
        map[18]: type Prefetchable Memory, range 32, base rxc0000000, size
28, enabled
        map[1c]: type Memory, range 32, base rxd1a80000, size 18, enabled
pcib0: matched entry for 0.2.INTA
pcib0: slot 2 INTA hardwired to IRQ 16
found-> vendor=0x8086, dev=0x2660, revid=0x03
        domain=0, bus=0, slot=28, func=0
        class=06-04-00, hdrtype=0x01, mfdev=1
        cmdreg=0x0107, statreg=0x0010, cachelnsz=8 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D3  current D0
        MSI supports 1 message
pcib0: matched entry for 0.28.INTA
pcib0: slot 28 INTA hardwired to IRQ 16
found-> vendor=0x8086, dev=0x2664, revid=0x03
        domain=0, bus=0, slot=28, func=2
        class=06-04-00, hdrtype=0x01, mfdev=1
        cmdreg=0x0107, statreg=0x0010, cachelnsz=8 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x00 (0 ns)
        intpin=c, irq=5
        powerspec 2  supports D0 D3  current D0
        MSI supports 1 message
pcib0: matched entry for 0.28.INTC
pcib0: slot 28 INTC hardwired to IRQ 18
found-> vendor=0x8086, dev=0x2666, revid=0x03
        domain=0, bus=0, slot=28, func=3
        class=06-04-00, hdrtype=0x01, mfdev=1
        cmdreg=0x0107, statreg=0x0010, cachelnsz=8 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x00 (0 ns)
        intpin=d, irq=12
        powerspec 2  supports D0 D3  current D0
        MSI supports 1 message
pcib0: matched entry for 0.28.INTD
pcib0: slot 28 INTD hardwired to IRQ 19
found-> vendor=0x8086, dev=0x244e, revid=0xd3
        domain=0, bus=0, slot=30, func=0
        class=06-04-01, hdrtype=0x01, mfdev=0
        cmdreg=0x0107, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x00 (0 ns)
found-> vendor=0x8086, dev=0x2640, revid=0x03
        domain=0, bus=0, slot=31, func=0
        class=06-01-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0107, statreg=0x0200, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x8086, dev=0x266f, revid=0x03
        domain=0, bus=0, slot=31, func=1
        class=01-01-8a, hdrtype=0x00, mfdev=0
        cmdreg=0x0005, statreg=0x0288, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=255
        map[20]: type I/O Port, range 32, base rxf000, size  4, enabled
found-> vendor=0x8086, dev=0x266a, revid=0x03
        domain=0, bus=0, slot=31, func=3
        class=0c-05-00, hdrtype=0x00, mfdev=0
        cmdreg=0x0001, statreg=0x0280, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=b, irq=12
        map[20]: type I/O Port, range 32, base rx500, size  5, enabled
pcib0: matched entry for 0.31.INTB
pcib0: slot 31 INTB hardwired to IRQ 19
pcib1: <ACPI PCI-PCI bridge> irq 16 at device 1.0 on pci0
pcib1:   domain            0
pcib1:   secondary bus     1
pcib1:   subordinate bus   2
pcib1:   I/O decode        0xd000-0xdfff
pcib1:   memory decode     0xd0000000-0xd17fffff
pcib1:   no prefetched decode
pcib1: could not get PCI interrupt routing table for \\_SB_.PCI0.P1AB -
AE_NOT_FOUND
pci1: <ACPI PCI bus> on pcib1
pci1: domain=0, physical bus=1
found-> vendor=0x8086, dev=0x032c, revid=0x09
        domain=0, bus=1, slot=0, func=0
        class=06-04-00, hdrtype=0x01, mfdev=1
        cmdreg=0x0107, statreg=0x0010, cachelnsz=16 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x02 (500 ns), maxlat=0x00 (0 ns)
        powerspec 2  supports D0 D3  current D0
        MSI supports 1 message, 64 bit
found-> vendor=0x8086, dev=0x0326, revid=0x09
        domain=0, bus=1, slot=0, func=1
        class=08-00-20, hdrtype=0x00, mfdev=1
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        powerspec 2  supports D0 D3  current D0
        map[10]: type Memory, range 32, base rxd1000000, size 12, enabled
pcib1: requested memory range 0xd1000000-0xd1000fff: good
pcib2: <ACPI PCI-PCI bridge> at device 0.0 on pci1
pcib2:   domain            0
pcib2:   secondary bus     2
pcib2:   subordinate bus   2
pcib2:   I/O decode        0xd000-0xdfff
pcib2:   memory decode     0xd0000000-0xd0ffffff
pcib2:   no prefetched decode
pci2: <ACPI PCI bus> on pcib2
pci2: domain=0, physical bus=2
found-> vendor=0x13c1, dev=0x1001, revid=0x01
        domain=0, bus=2, slot=1, func=0
        class=01-04-00, hdrtype=0x00, mfdev=0
        cmdreg=0x0017, statreg=0x02b0, cachelnsz=8 (dwords)
        lattimer=0x20 (960 ns), mingnt=0x09 (2250 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 1  supports D0 D1 D3  current D0
        map[10]: type I/O Port, range 32, base rxd000, size  4, enabled
pcib2: requested I/O range 0xd000-0xd00f: in range
pcib1: requested I/O range 0xd000-0xd00f: in range
        map[14]: type Memory, range 32, base rxd0810000, size  4, enabled
pcib2: requested memory range 0xd0810000-0xd081000f: good
pcib1: requested memory range 0xd0810000-0xd081000f: good
        map[18]: type Memory, range 32, base rxd0000000, size 23, enabled
pcib2: requested memory range 0xd0000000-0xd07fffff: good
pcib1: requested memory range 0xd0000000-0xd07fffff: good
pcib2: matched entry for 2.1.INTA
pcib2: slot 1 INTA hardwired to IRQ 24
twe0: <3ware Storage Controller. Driver version 1.50.01.002> port
0xd000-0xd00f mem 0xd0810000-0xd081000f,0xd0000000-0xd07fffff irq 24 at
device 1.0 on pci2
twe0: Reserved 0x10 bytes for rid 0x10 type 4 at 0xd000
ioapic1: routing intpin 0 (PCI IRQ 24) to lapic 0 vector 49
twe0: [GIANT-LOCKED]
twe0: [ITHREAD]
twe0: AEN: <soft reset>
twe0: 2 ports, Firmware FE8S 1.05.00.068, BIOS BE7X 1.08.00.048
twe0: Monitor ME7X 1.01.00.040, PCB Rev5    , Achip 3.20    , Pchip 1.30-66
twe0: port 0: WDC WD800JD-00LSA0                       76319MB
twe0: port 1: WDC WD800JD-00LSA0                       76319MB
vgapci0: <VGA-compatible display> port 0xe000-0xe007 mem
0xd1a00000-0xd1a7ffff,0xc0000000-0xcfffffff,0xd1a80000-0xd1abffff irq 16 at
device 2.0 on pci0
agp0: <Intel E7221 SVGA controller> on vgapci0
vgapci0: Reserved 0x10000000 bytes for rid 0x18 type 3 at 0xc0000000
vgapci0: Reserved 0x80000 bytes for rid 0x10 type 3 at 0xd1a00000
vgapci0: Reserved 0x40000 bytes for rid 0x1c type 3 at 0xd1a80000
agp0: detected 7932k stolen memory
agp0: aperture size is 256M
pcib3: <ACPI PCI-PCI bridge> irq 16 at device 28.0 on pci0
pcib3:   domain            0
pcib3:   secondary bus     3
pcib3:   subordinate bus   3
pcib3:   I/O decode        0xf000-0xfff
pcib3:   no prefetched decode
pci3: <ACPI PCI bus> on pcib3
pci3: domain=0, physical bus=3
pcib4: <ACPI PCI-PCI bridge> irq 18 at device 28.2 on pci0
pcib4:   domain            0
pcib4:   secondary bus     4
pcib4:   subordinate bus   4
pcib4:   I/O decode        0xf000-0xfff
pcib4:   memory decode     0xd1800000-0xd18fffff
pcib4:   no prefetched decode
pci4: <ACPI PCI bus> on pcib4
pci4: domain=0, physical bus=4
found-> vendor=0x14e4, dev=0x1659, revid=0x11
        domain=0, bus=4, slot=0, func=0
        class=02-00-00, hdrtype=0x00, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=8 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=5
        powerspec 2  supports D0 D3  current D0
        MSI supports 8 messages, 64 bit
        map[10]: type Memory, range 64, base rxd1800000, size 16, enabled
pcib4: requested memory range 0xd1800000-0xd180ffff: good
pcib4: matched entry for 4.0.INTA
pcib4: slot 0 INTA hardwired to IRQ 18
pci0:4:0:0: bad VPD cksum, remain 14
bge0: <Broadcom NetXtreme Gigabit Ethernet Controller, ASIC rev. 0x004101>
mem 0xd1800000-0xd180ffff irq 18 at device 0.0 on pci4
bge0: Reserved 0x10000 bytes for rid 0x10 type 3 at 0xd1800000
bge0: adjust device control 0x2000 -> 0x5000
bge0: CHIP ID 0x00004101; ASIC REV 0x04; CHIP REV 0x41; PCI-E
miibus0: <MII bus> on bge0
brgphy0: <BCM5750 10/100/1000baseTX PHY> PHY 1 on miibus0
brgphy0: OUI 0x000818, model 0x0018, rev. 0
brgphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseT,
1000baseT-FDX, auto
bge0: bpf attached
bge0: Ethernet address: 00:30:48:83:b6:1c
ioapic0: routing intpin 18 (PCI IRQ 18) to lapic 0 vector 50
bge0: [MPSAFE]
bge0: [ITHREAD]
pcib5: <ACPI PCI-PCI bridge> irq 19 at device 28.3 on pci0
pcib5:   domain            0
pcib5:   secondary bus     5
pcib5:   subordinate bus   5
pcib5:   I/O decode        0xf000-0xfff
pcib5:   memory decode     0xd1900000-0xd19fffff
pcib5:   no prefetched decode
pci5: <ACPI PCI bus> on pcib5
pci5: domain=0, physical bus=5
found-> vendor=0x14e4, dev=0x1659, revid=0x11
        domain=0, bus=5, slot=0, func=0
        class=02-00-00, hdrtype=0x00, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=8 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=12
        powerspec 2  supports D0 D3  current D0
        MSI supports 8 messages, 64 bit
        map[10]: type Memory, range 64, base rxd1900000, size 16, enabled
pcib5: requested memory range 0xd1900000-0xd190ffff: good
pcib5: matched entry for 5.0.INTA
pcib5: slot 0 INTA hardwired to IRQ 19
pci0:5:0:0: bad VPD cksum, remain 14
bge1: <Broadcom NetXtreme Gigabit Ethernet Controller, ASIC rev. 0x004101>
mem 0xd1900000-0xd190ffff irq 19 at device 0.0 on pci5
bge1: Reserved 0x10000 bytes for rid 0x10 type 3 at 0xd1900000
bge1: adjust device control 0x2000 -> 0x5000
bge1: CHIP ID 0x00004101; ASIC REV 0x04; CHIP REV 0x41; PCI-E
miibus1: <MII bus> on bge1
brgphy1: <BCM5750 10/100/1000baseTX PHY> PHY 1 on miibus1
brgphy1: OUI 0x000818, model 0x0018, rev. 0
brgphy1:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseT,
1000baseT-FDX, auto
bge1: bpf attached
bge1: Ethernet address: 00:30:48:83:b6:1d
ioapic0: routing intpin 19 (PCI IRQ 19) to lapic 0 vector 51
bge1: [MPSAFE]
bge1: [ITHREAD]
pcib6: <ACPI PCI-PCI bridge> at device 30.0 on pci0
pcib6:   domain            0
pcib6:   secondary bus     6
pcib6:   subordinate bus   6
pcib6:   I/O decode        0xf000-0xfff
pcib6:   no prefetched decode
pcib6:   Subtractively decoded bridge.
pci6: <ACPI PCI bus> on pcib6
pci6: domain=0, physical bus=6
isab0: <PCI-ISA bridge> at device 31.0 on pci0
isa0: <ISA bus> on isab0
atapci0: <Intel ICH6 UDMA100 controller> port
0x1f0-0x1f7,0x3f6,0x170-0x177,0x376,0xf000-0xf00f at device 31.1 on pci0
atapci0: Reserved 0x10 bytes for rid 0x20 type 4 at 0xf000
ata0: <ATA channel 0> on atapci0
atapci0: Reserved 0x8 bytes for rid 0x10 type 4 at 0x1f0
atapci0: Reserved 0x1 bytes for rid 0x14 type 4 at 0x3f6
ata0: reset tp1 mask=03 ostat0=50 ostat1=01
ata0: stat0=0x00 err=0x01 lsb=0x14 msb=0xeb
ata0: stat1=0x01 err=0x04 lsb=0x00 msb=0x00
ata0: reset tp2 stat0=00 stat1=01 devices=0x10000
ioapic0: routing intpin 14 (ISA IRQ 14) to lapic 0 vector 52
ata0: [MPSAFE]
ata0: [ITHREAD]
ata1: <ATA channel 1> on atapci0
atapci0: Reserved 0x8 bytes for rid 0x18 type 4 at 0x170
atapci0: Reserved 0x1 bytes for rid 0x1c type 4 at 0x376
ata1: reset tp1 mask=03 ostat0=7f ostat1=7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat0=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: stat1=0x7f err=0x7f lsb=0x7f msb=0x7f
ata1: reset tp2 stat0=ff stat1=ff devices=0x0
ioapic0: routing intpin 15 (ISA IRQ 15) to lapic 0 vector 53
ata1: [MPSAFE]
ata1: [ITHREAD]
pci0: <serial bus, SMBus> at device 31.3 (no driver attached)
atrtc0: <AT realtime clock> port 0x70-0x73 irq 8 on acpi0
atrtc0: registered as a time-of-day clock (resolution 1000000us)
fdc0: <floppy drive controller> port 0x3f0-0x3f5,0x3f7 irq 6 drq 2 on acpi0
fdc0: ic_type 90 part_id 80
ioapic0: routing intpin 6 (ISA IRQ 6) to lapic 0 vector 54
fdc0: [FILTER]
fd0: <1440-KB 3.5" drive> on fdc0 drive 0
uart0: <16550 or compatible> port 0x3f8-0x3ff irq 4 flags 0x10 on acpi0
ioapic0: routing intpin 4 (ISA IRQ 4) to lapic 0 vector 55
uart0: [FILTER]
uart0: fast interrupt
uart0: console (9600,n,8,1)
pnp_identify: Trying Read_Port at 203
pnp_identify: Trying Read_Port at 243
pnp_identify: Trying Read_Port at 283
pnp_identify: Trying Read_Port at 2c3
pnp_identify: Trying Read_Port at 303
pnp_identify: Trying Read_Port at 343
pnp_identify: Trying Read_Port at 383
pnp_identify: Trying Read_Port at 3c3
PNP Identify complete
isa_probe_children: disabling PnP devices
pmtimer0 on isa0
ata: ata0 already exists; skipping it
ata: ata1 already exists; skipping it
fdc: fdc0 already exists; skipping it
sc: sc0 already exists; skipping it
uart: uart0 already exists; skipping it
vga: vga0 already exists; skipping it
isa_probe_children: probing non-PnP devices
orm0: <ISA Option ROM> at iomem 0xcc000-0xccfff pnpid ORM0000 on isa0
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x300>
sc0: fb0, kbd1, terminal emulator: scteken (teken terminal)
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
adv0: not probed (disabled)
aha0: not probed (disabled)
aic0: not probed (disabled)
atkbdc0: <Keyboard controller (i8042)> at port 0x60,0x64 on isa0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
kbd0 at atkbd0
kbd0: atkbd0, generic (0), config:0x0, flags:0x3f0000
ioapic0: routing intpin 1 (ISA IRQ 1) to lapic 0 vector 56
atkbd0: [GIANT-LOCKED]
atkbd0: [ITHREAD]
psm0: current command byte:0067
psm0: failed to reset the aux device.
bt0: not probed (disabled)
cs0: not probed (disabled)
ed0: not probed (disabled)
fe0: not probed (disabled)
ie0: not probed (disabled)
lnc0: not probed (disabled)
pcic0 failed to probe at port 0x3e0 iomem 0xd0000 on isa0
pcic1: not probed (disabled)
ppc0 failed to probe at irq 7 on isa0
sn0: not probed (disabled)
uart1: <ns8250> failed to probe at port 0x2f8-0x2ff irq 3 on isa0
uart2: not probed (disabled)
uart3: not probed (disabled)
vt0: not probed (disabled)
isa_probe_children: probing PnP devices
p4tcc0: <CPU Frequency Thermal Control> on cpu0
Device configuration finished.
Reducing kern.maxvnodes 135838 -> 100000
procfs registered
lapic: Divisor 2, Frequency 99750530 Hz
Timecounter "TSC" frequency 2992516148 Hz quality 800
Timecounters tick every 1.000 msec
vlan: initialized, using hash tables with chaining
ipfw2 (+ipv6) initialized, divert enabled, nat loadable, rule-based
forwarding disabled, default to deny, logging disabled
pcic1: not probed (disabled)
ppc0 failed to probe at irq 7 on isa0
sn0: not probed (disabled)
uart1: <ns8250> failed to probe at port 0x2f8-0x2ff irq 3 on isa0
uart2: not probed (disabled)
uart3: not probed (disabled)
vt0: not probed (disabled)
isa_probe_children: probing PnP devices
p4tcc0: <CPU Frequency Thermal Control> on cpu0
Device configuration finished.
Reducing kern.maxvnodes 135838 -> 100000
procfs registered
lapic: Divisor 2, Frequency 99750530 Hz
Timecounter "TSC" frequency 2992516148 Hz quality 800
Timecounters tick every 1.000 msec
vlan: initialized, using hash tables with chaining
ipfw2 (+ipv6) initialized, divert enabled, nat loadable, rule-based
forwarding disabled, default to deny, logging disabled
ipfw0: bpf attached
DUMMYNET with IPv6 initialized (100131)
lo0: bpf attached
load_dn_sched dn_sched FIFO loaded
load_dn_sched dn_sched PRIO loaded
load_dn_sched dn_sched QFQ loaded
load_dn_sched dn_sched RR loaded
load_dn_sched dn_sched WF2Q+ loaded
ata0: Identifying devices: 00010000
ata0: New devices: 00010000
ata0-master: pio=PIO4 wdma=WDMA2 udma=UDMA33 cable=40 wire
acd0: setting UDMA33
acd0: <CD-224E/1.9A> CDROM drive at ata0 as master
acd0: read 4134KB/s (4134KB/s), 128KB buffer, UDMA33
acd0: Reads: CDR, CDRW, CDDA stream, packet
acd0: Writes:
acd0: Audio: play, 256 volume levels
acd0: Mechanism: ejectable tray, unlocked
acd0: Medium: no/blank disc
ata1: Identifying devices: 00000000
ata1: New devices: 00000000
twed0: <Unit 0, TwinStor, Normal> on twe0
twed0: 76318MB (156299440 sectors)
ATA PseudoRAID loaded
GEOM: new disk twed0
Trying to mount root from ufs:/dev/twed0s1a
WARNING: / was not properly dismounted
ct_to_ts([2010-05-18 04:04:30]) = 1274155470.000000000
start_init: trying /sbin/init
WARNING: /db was not properly dismounted
/db: mount pending error: blocks 1536 files 2
WARNING: /home was not properly dismounted
WARNING: /tmp was not properly dismounted
WARNING: /usr was not properly dismounted
WARNING: /var was not properly dismounted
/var: mount pending error: blocks 4 files 1
WARNING: /web was not properly dismounted
/web: mount pending error: blocks 76 files 2
bge1: link UP
bge1: link state changed to UP



And here's what fsck had to say when it ran after the reboot:

May 18 04:06:56 turing fsck: /dev/twed0s2f: Reclaimed: 0 directories, -9
files, -1565 fragments
May 18 04:06:56 turing fsck: /dev/twed0s2f: 11318 files, 1498574 used,
4736757 free (1661 frags, 591887 blocks, 0.0% fragmentation)
May 18 04:07:16 turing fsck: /dev/twed0s2d: 11898 files, 2957829 used,
1103234 free (3538 frags, 137462 blocks, 0.1% fragmentation)
May 18 04:07:21 turing fsck: /dev/twed0s1f: 1381 files, 524105 used, 488910
free (118 frags, 61099 blocks, 0.0% fragmentation)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=171636  OWNER=root
MODE=100555
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=877576 MTIME=May  5 13:48
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=189564  OWNER=root
MODE=100444
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=845304 MTIME=Apr  7 15:50
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=189621  OWNER=root
MODE=100444
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=204496 MTIME=Apr  7 15:50
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=190109  OWNER=root
MODE=100444
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=70584 MTIME=Apr  7 15:49
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=190174  OWNER=root
MODE=100444
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=43484 MTIME=Apr  7 15:49
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=190261  OWNER=root
MODE=100444
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=73972 MTIME=Apr  7 15:49
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=190262  OWNER=root
MODE=100444
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=28080 MTIME=Apr  7 15:49
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=494650  OWNER=root
MODE=100755
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=25921 MTIME=May  5 13:46
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=494684  OWNER=root
MODE=100755
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=26541 MTIME=May  5 13:46
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=494685  OWNER=root
MODE=100755
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=20386 MTIME=May  5 13:46
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=494686  OWNER=root
MODE=100755
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=71642 MTIME=May  5 13:46
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=494689  OWNER=root
MODE=100755
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=20265 MTIME=May  5 13:46
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=494695  OWNER=root
MODE=100755
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=16221 MTIME=May  5 13:46
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=494696  OWNER=root
MODE=100755
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=16162 MTIME=May  5 13:46
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=494698  OWNER=root
MODE=100755
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=16100 MTIME=May  5 13:46
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=494699  OWNER=root
MODE=100755
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=14528 MTIME=May  5 13:46
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=494701  OWNER=root
MODE=100755
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=20885 MTIME=May  5 13:46
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=494703  OWNER=root
MODE=100755
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=21181 MTIME=May  5 13:46
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=494704  OWNER=root
MODE=100755
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=76567 MTIME=May  5 13:46
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=494714  OWNER=root
MODE=100755
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=54118 MTIME=May  5 13:46
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: UNREF FILE I=494715  OWNER=root
MODE=100755
May 18 04:09:56 turing fsck: /dev/twed0s1d: SIZE=19793 MTIME=May  5 13:47
2010  (CLEARED)
May 18 04:09:56 turing fsck: /dev/twed0s1d: Reclaimed: 0 directories, 21
files, 0 fragments
May 18 04:09:56 turing fsck: /dev/twed0s1d: 368165 files, 2945567 used,
1115496 free (227160 frags, 111042 blocks, 5.6% fragmentation)
May 18 04:10:05 turing fsck: /dev/twed0s1e: UNREF FILE I=141341  OWNER=root
MODE=140666
May 18 04:10:05 turing fsck: /dev/twed0s1e: SIZE=0 MTIME=May  5 07:47 2010
(CLEARED)
May 18 04:10:05 turing fsck: /dev/twed0s1e: LINK COUNT FILE I=212183
OWNER=operator MODE=100400
May 18 04:10:05 turing fsck: /dev/twed0s1e: SIZE=2048 MTIME=May 18 03:44
2010  COUNT 2 SHOULD BE 1 (ADJUSTED)
May 18 04:10:05 turing fsck: /dev/twed0s1e: UNREF FILE I=212258
OWNER=operator MODE=100400
May 18 04:10:05 turing fsck: /dev/twed0s1e: SIZE=2048 MTIME=May 18 02:44
2010  (CLEARED)
May 18 04:10:05 turing fsck: /dev/twed0s1e: LINK COUNT FILE I=212263
OWNER=operator MODE=100400
May 18 04:10:05 turing fsck: /dev/twed0s1e: SIZE=2048 MTIME=May 18 03:11
2010  COUNT 2 SHOULD BE 1 (ADJUSTED)
May 18 04:10:05 turing fsck: /dev/twed0s1e: LINK COUNT FILE I=212568
OWNER=operator MODE=100400
May 18 04:10:05 turing fsck: /dev/twed0s1e: SIZE=2048 MTIME=May 18 03:00
2010  COUNT 2 SHOULD BE 1 (ADJUSTED)
May 18 04:10:05 turing fsck: /dev/twed0s1e: LINK COUNT FILE I=212642
OWNER=operator MODE=100400
May 18 04:10:05 turing fsck: /dev/twed0s1e: SIZE=2048 MTIME=May 18 03:33
2010  COUNT 2 SHOULD BE 1 (ADJUSTED)
May 18 04:10:05 turing fsck: /dev/twed0s1e: LINK COUNT FILE I=212827
OWNER=operator MODE=100400
May 18 04:10:05 turing fsck: /dev/twed0s1e: SIZE=2048 MTIME=May 18 03:55
2010  COUNT 2 SHOULD BE 1 (ADJUSTED)
May 18 04:10:05 turing fsck: /dev/twed0s1e: LINK COUNT FILE I=212835
OWNER=operator MODE=100400
May 18 04:10:05 turing fsck: /dev/twed0s1e: SIZE=2048 MTIME=May 18 02:55
2010  COUNT 2 SHOULD BE 1 (ADJUSTED)
May 18 04:10:05 turing fsck: /dev/twed0s1e: LINK COUNT FILE I=212836
OWNER=operator MODE=100400
May 18 04:10:05 turing fsck: /dev/twed0s1e: SIZE=2048 MTIME=May 18 03:22
2010  COUNT 2 SHOULD BE 1 (ADJUSTED)
May 18 04:10:05 turing fsck: /dev/twed0s1e: Reclaimed: 0 directories, 2
files, 1 fragments
May 18 04:10:05 turing fsck: /dev/twed0s1e: 15331 files, 308881 used, 704133
free (893 frags, 87905 blocks, 0.1% fragmentation)
May 18 04:11:54 turing fsck: /dev/twed0s2e: INCORRECT BLOCK COUNT I=895152
(1059840 should be 65984) (CORRECTED)
May 18 04:11:54 turing fsck: /dev/twed0s2e: UNREF FILE I=4498502  OWNER=www
MODE=100644
May 18 04:11:54 turing fsck: /dev/twed0s2e: SIZE=54347 MTIME=May 18 04:00
2010  (CLEARED)
May 18 04:11:54 turing fsck: /dev/twed0s2e: UNREF FILE I=4498503  OWNER=www
MODE=100644
May 18 04:11:54 turing fsck: /dev/twed0s2e: SIZE=71053 MTIME=May 18 04:00
2010  (CLEARED)
May 18 04:11:54 turing fsck: /dev/twed0s2e: Reclaimed: 0 directories, 4
files, 247059 fragments
May 18 04:11:54 turing fsck: /dev/twed0s2e: 50278 files, 17490319 used,
2574020 free (20276 frags, 319218 blocks, 0.1% fragmentation)

And the mounts corresponding to those:
/dev/twed0s1a on / (ufs, local, noatime)
devfs on /dev (devfs, local, multilabel)
/dev/twed0s2f on /db (ufs, local, noatime, soft-updates)
/dev/twed0s2d on /home (ufs, local, noatime, soft-updates)
/dev/twed0s1f on /tmp (ufs, local, noatime, soft-updates)
/dev/twed0s1d on /usr (ufs, local, noatime, soft-updates)
/dev/twed0s1e on /var (ufs, local, noatime, soft-updates)
/dev/twed0s2e on /web (ufs, local, noatime, soft-updates)
procfs on /proc (procfs, local)
devfs on /var/named/dev (devfs, local, multilabel)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2010-05-21 22:02:10 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-fs

Over to maintainer(s).
Comment 3 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 08:00:30 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped